Subject: RE: [lojban] prescription & description (was: RE: Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Sun, 6 Oct 2002 16:46:34 +0100

John:
> And Rosta scripsit:
>
> > I think you may have missed the point I wanted to make.
>
> Yes, I had.
>
> > (4') "'Less people' is not Standard E"
>
> I think it would be better to say that people do say it who in other respects
> speak some approximation to StdE, which is not a well-defined language
> (what is its phonology, e.g.?) and can be expected to have fuzzy boundaries.
> It is on the boundary of what can be tolerated in *written* StdE, whereas
> it will pass in spoken StdE without much trouble.
>
> Perhaps this can be best understood by saying that StdE is a mixture of
> sharply defined StdE (which is like Latin or *there*-Livagian, i.e., a
> given text either breaks Priscian's head or it doesn't) and spoken English
> dialects. In places where the written and spoken langs are sharply separated,
> e.g. germanophone Switzerland, this problem doesn't arise: there is
> Swiss German
> and there is _Schriftdeutsch_.
>
> Now no standardization can standardize *everything*, so there is always
> going to be something that has to be classified by hand, as it were.
> Semantics is of course where this fact is most apparent.

All of this I'm happy to agree with, except for the final sentence, since
-- from where I stand as a British linguist -- actual disputes about
whether X is or isn't StdE tend to concerns things that are colloquial,
so it's more a stylistic issue than a stylistic one.

But the general point I wanted to make is that for natlangs, the
question "Is X part of natlang Y?" is (what linguists call) an
'empirical' question, whereas for conlangs it isn't, up to a
certain point of development, and until that point is reached, the
descrip/prescrip dichotomy, as understood from its application to
natlangs, does not apply.

--And.